"Harrowing" = "Cruciante";
"Knock!" = "Bater!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Nome";
"Tales of" = "Contos de";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Prepare-se para se enrolar em um cobertor enquanto lê";
"Really Scary!" = "Muito assustador!";
"Horror" = "Terror";
"Featuring" = "Apresentando";
"Knock..." = "Bater...";
"BRaiNsss" = "Cerebrosssss";
"Your words here..." = "Suas palavras aqui...";
"SPLOOSH" = "SPLOOSH";
